.dev-banner-container {
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
}


.banner-img {
    width: 450px;
    height: 450px;
    display: flex;
}

.banner-info {
    width: 500px;
    height: 300px;
    margin-left: -50px;
    z-index: 2;
    padding: 25px;
    display: grid;
    justify-content: left;
    align-items: center;
    background-color: white;
}

.banner-title {
    font-size: 30pt;
    line-height: 35pt;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.banner-text {
    font-size: 10pt;
}

.banner-button {
    width: 200px;
    height: 40px;
    background-color: #515541;
    color: white;
    border: none;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    /* Remova a decoração de texto padrão */
}

/* Estilo para quando o mouse passa por cima */
.banner-button:hover {
    background-color: #515541;
    /* Mantenha a cor de fundo igual */
    color: white;
    /* Mantenha a cor do texto igual */
    /* Você pode adicionar outros estilos aqui, se desejar */
}

/* Estilo para quando o link já foi visitado */
.banner-button:visited {
    color: white;
    /* Mantenha a cor do texto igual */
}

@media (max-width: 992px) {
    .banner-img {
        width: 360px;
        height: 360px;
    }

    .banner-info {
        margin-left: -40px;
        width: 400px;
    }
}

@media (max-width: 770px) {

    .dev-banner-container {
        flex-wrap: wrap;
        padding-top: 30px;
    }

    .banner-img {
        width: 400px;
        height: 400px;
    }

    .banner-info {
        margin-left: 0px;
        height: fit-content;
    }

    

}